/*
Automatically generated by Cristel Lib
*/
{
	"mage": {
		"frequency": 0.5,
		"salt": 2358902,
		"separation": 16,
		"spacing": 28
	},
	"rare_dungeon": {
		"frequency": 0.5,
		"salt": 1368854222,
		"separation": 28,
		"spacing": 36
	},
	"rare_village": {
		"frequency": 0.5,
		"salt": 1798451114,
		"separation": 18,
		"spacing": 46
	},
	"regular": {
		"frequency": 0.5,
		"salt": 2358902,
		"separation": 15,
		"spacing": 27
	},
	"rubble": {
		"frequency": 0.5,
		"salt": 920145,
		"separation": 20,
		"spacing": 26
	},
	"underground": {
		"frequency": 0.5,
		"salt": 838677219,
		"separation": 3,
		"spacing": 11
	},
	"underground_dungeon": {
		"frequency": 0.5,
		"salt": 1722690696,
		"separation": 6,
		"spacing": 9
	}
}